{
  "Version": 1,
  "WorkspaceRootPath": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|solutionrelative:menue\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|f:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\frmtransparent.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|solutionrelative:menue\\frmtransparent.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\frmtransparent.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|solutionrelative:menue\\frmtransparent.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{E089794F-D1CC-46E7-9CA0-8653D097AD3E}|menue\\menue.vbproj|solutionrelative:menue\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 241,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "FrmTransparent.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\FrmTransparent.vb",
              "RelativeDocumentMoniker": "menue\\FrmTransparent.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\FrmTransparent.vb",
              "RelativeToolTip": "menue\\FrmTransparent.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAqwAcAAAAlAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T18:37:04.463Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "FrmTransparent.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\FrmTransparent.vb",
              "RelativeDocumentMoniker": "menue\\FrmTransparent.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\FrmTransparent.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T18:37:00.621Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\Form1.vb",
              "RelativeDocumentMoniker": "menue\\Form1.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\Form1.vb",
              "RelativeToolTip": "menue\\Form1.vb",
              "ViewState": "AQIAAF0AAAAAAAAAAAAjwHwAAAAdAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:56:13.86Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\Form1.vb",
              "RelativeDocumentMoniker": "menue\\Form1.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_msgbox_2023\\menue\\menue\\Form1.vb [Entwurf]",
              "RelativeToolTip": "menue\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:56:13.909Z",
              "EditorCaption": " [Entwurf]"
            }
          ]
        }
      ]
    }
  ]
}